Sector Name: Trust & Company Managers - Bug #2116

Trusts-->General Trust-->Addendum-->Qus.no 16---> Need to change the content of question is

mention of the client doc.
04/18/2022 02:00 PM - Mohd Irfan

Status: Closed
Priority: Urgent
Assignee: sunil gupta
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/18/2022

0%
0.00 hour
0.00 hour

Description

Trusts-->General Trust-->Addendum-->Qus.no 15---> Need to change the content of question is mention of the client doc.

See attached screenshot:

clipboard-202204181359-squgl.png
clipboard-202204181400-z8jh2.png

History

#1 - 04/18/2022 05:32 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/19/2022 09:56 AM - Mohd Irfan
- File clipboard-202204190956-dxhu8.png added

- Status changed from Resolved to Reopened

This issue has been verified.
and it has been found that the issue is not fixed

See attached screenshot:
clipboard-202204190956-dxhu8.png

#3 - 07/28/2022 10:36 AM - Mohd Irfan

- Assignee changed from Himanshu Singh to sunil gupta

#4 - 07/28/2022 02:51 PM - sunil gupta

- Status changed from Reopened to Resolved

#5 - 07/28/2022 08:19 PM - Mohd Irfan
- File clipboard-202207282019-ujrzn.png added

- Subject changed from Trusts-->General Trust-->Addendum-->Qus.no 15---> Need to change the content of question is mention of the client doc. to
Trusts-->General Trust-->Addendum-->Qus.no 16---> Need to change the content of question is mention of the client doc.

- Status changed from Resolved to Reopened

clipboard-202207282019-ujrzn.png

#6 - 07/29/2022 05:12 PM - sunil gupta

- Status changed from Reopened to Resolved

#7 - 07/29/2022 07:06 PM - Mohd Irfan

- Status changed from Resolved to Closed
